body {
    background-size: 3em 3em;
    background: linear-gradient(45deg, rgb(235, 240, 204), rgb(213, 215, 162));
}

p {
    font-size: 20px;
}
.container {
    background: linear-gradient(45deg, rgb(255, 255, 255), #ffffff);

}
.centered-img {
    display: block;
    margin: 0 auto;
}
h1, h2, h3{
    color: rgb(154, 48, 46) !important;
    text-align: center;
}

.lista1 li {
    text-decoration: underline;
    font-size: 20px;
}

.colorTexto + p {
    color: rgb(5, 0, 0);
}

ul > li {
    font-size: 20px;
}
img {
    max-width: 300px;
    max-height: 200px;
}
div > ul   {
    margin-top: 20px;
    margin-bottom: 20px;
}